<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        #clock{
            background-image:url('');
            background-size:cover;
            background-position: center;
            height: 250px; width: 250px;
            border: 1px solid #bbb;
        }
    </style>
</head>
<body>

alireza javaheri sina javaheri sina

<input type='file' id='getval' /><br/><br/>

<div id='clock'></div>

<input type="text" id="a">

<button id="c" onclick="findString()">  a</button>

<script>
    var TRange=null;

    function findString (str) {
        /* if (parseInt(navigator.appVersion)<4) return;*/
        var strFound;
        if (window.find) {

            // CODE FOR BROWSERS THAT SUPPORT window.find

            strFound = self.find(str);
            if (!strFound) {
                strFound = self.find(str, 0, 1);
                while (self.find(str, 0, 1)) continue;
            }
        }
    }




</script>
</body>
</html>